close session

# Open bound and unbound conformations.
open 2gha-chain-A.pdb
open 2ghb-chain-A.pdb

# Show ribbons and ligand.
preset apply int 1
ribcolor lightblue #1
set bg_color white
set silhouette

# Show only ligand of bound state.
~ribbon #0
show ligand
repr sphere ligand

# Zoom out, move molecule to corner, name position.
scale 0.7
move x -20
move y -10
savepos p1

# Move ligand away and rotate it some, name position.
~select 1
move x 60
move y 40
turn z 90
turn x 90
select 2
savepos p2

movie record

# Move ligand back.
reset p1 100
wait 110

movie stop
movie encode output ~/Desktop/f1.mov bitrate 6000
